*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
}
#recruit{
    width: 100%;
    height: 100%;
}

/*t图片*/
#recruit_img{
    width: 100%;
    height: 30em;
    overflow: hidden;
}

#recruit_img img{
    width: 100%; height: 100%;
    object-fit: cover;
    -webkit-filter: brightness(90%);
}

/*招聘*/
#recruitment{
    width: 100%;
   /* border: 1px solid black;*/
}

#recruitment .recr01{
    width:90%;
    height: 100%;
    margin: 2em auto;
    /*border: 1px solid red;*/
}